---
search:
  tags:
    - Price Relay Rules
    - GET
seo:
  description: >-
    List price relay target rules with pagination. Reference for the GET
    /api/v1/{team_slug}/{app_slug}/price-relay-target-rules endpoint in the
    Management API.
sidebar:
  label: List price relay target rules with pagination
  badge: GET
title: List price relay target rules with pagination
type: openapi-operation
---
`GET /api/v1/{team_slug}/{app_slug}/price-relay-target-rules`

**Responses**

- `200` — List of target rules
- `500` — Internal server error

Response example, 200:

```json
{
  "data": [
    {
      "active": true,
      "aggregation": "string",
      "app_id": "string",
      "created_at": "string",
      "id": "string",
      "market": "string",
      "market_slug": "string",
      "name": "string",
      "store_group": "string",
      "store_group_slug": "string",
      "updated_at": "string"
    }
  ],
  "success": true,
  "total": 0,
  "total_pages": 0
}
```
